	package google.cloud.bigquery.v2;
protoc --dart_out=grpc:lib/src/generated -IE:/ytest/googleapis E:/ytest/googleapis/google/cloud/bigquery/v2/encryption_config.proto

	package google.protobuf;
protoc --dart_out=grpc:lib/src/generated -IE:\ytest\Protocapis\protobuf\src E:\ytest\Protocapis\protobuf\src\google\protobuf\empty.proto
